
Präsidium der Piratenversammlung - Information / Varia #7376

Ordnungsantrag auf Abweichung vom Wahl- oder Abstimmungsprozedere

06 July 2016 19:00 - Exception

Status: Considered Start date: 06 July 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Art. 11 Abs. 4 VAR soll ein eigener Artikel betreffend Ordnungsantrag auf Abweichung vom Wahl- oder Abstimmungsprozedere

Related issues:

Related to Präsidium der Piratenversammlung - Beschluss / Décision #7379: VAR... Angenommen / Accepté07 July 2016

History

#1 - 07 July 2016 20:56 - Atropos

- Related to Beschluss / Décision #7379: VAR Art 23 Abs 1bis ersetzt Art 11 Abs4  added

#2 - 07 July 2016 20:56 - Atropos

- Status changed from New to Considered
